What is VAIO Power Management?

Power management is to set up power schemes of your computer that is running on AC power or batteries to suit your requirements for power consumption.
VAIO Power Management is a software application developed exclusively for VAIO computers. With this software application, you can enhance the Windows power management functions to ensure better operations of your computer and for longer battery life.
For more information on setups, see "Setting Up a Power Scheme."


Setting Up a Power Scheme

Operational flow

Follow the flowchart below to set up a power scheme of your computer.
For information on the precise setup procedure, click here.
Right-click [image] or [image] on the notification area and select Power Options from the menu.
Click Change plan settings under the power plan you want to change.
Click Change advanced power settings.
On the VAIO Power Management tab, specify desired options.

Setup example

In the following setup example, you turn off power to unused devices for longer battery life of your computer that is running on batteries.
Provided below is just a single example of the power management setup and you can set up a power scheme in any way to suit your needs.
Hint
To display hints on power management for your computer running on batteries, click Optimize battery use at the bottom left of the VAIO Power Management tab.
Note
Some setup options may not be available, depending on the model of your computer.

  1. Right-click or on the notification area and select Power Options from the menu.

  2. Click Change plan settings under the power plan you want to change.

  3. Click Change advanced power settings.

  4. Click the VAIO Power Management tab.

    5. Confirm if the name of the power plan you want to change is displayed in the box next to Power Scheme.

  5. Click the drop-down list to the right of i.LINK Port and under Running on batteries, and then click Disable in the drop-down list.

    6. This setting shuts off power to the i.LINK port to reduce power consumption.
    Note
    This setting disables the i.LINK connector. To use the i.LINK connector, select Enable.

  6. Click OK.

    7. This completes the power scheme setup.


Setup Items

VAIO Power Management is provided with the following setup items.

Note

Options with the asterisk(*) are available only on some models of the VAIO computer.

LCD(video)

  • Power-saving Mode *
    Provided for reducing power consumption by lowering the operation clock of the video chip.
    Select On or Off. Selecting On reduces power consumption.
  • LCD Power-saving *
    Select On or Off for the battery power scheme.
    Selecting On automatically fine-tunes the LCD brightness to reduce power consumption.

    Notes

    • By default, Off is selected for the AC power scheme and no changes are available.
    • Power saving with this setup item works only when the LCD is used for displaying contents.
  • Color quality *
    Select Medium (16bit), Highest (32bit), or No Change.
    Selecting Medium (16bit) drops the on-screen image quality but reduces power consumption of your computer.
    When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the color quality.
  • Refresh rate *
    Select 60Hz, 40Hz, or No Change to specify the rate to refresh the screen.

System

  • Thermal Control Strategy *
    Your computer's fan rotates to discharge internal heat according to changes in temperature inside your computer. With this item, you can specify a preference of the thermal control strategy: Performance or Quiet.
    • Performance
      Rotates the fan with the preference for lowering the temperature inside your computer.
    • Quiet
      Keeps the fan noise quiet while discharging internal heat.
  • CPU Fan Control *
    Maintains the fan rpm by temporarily reducing the CPU operation speed to minimize unpleasant fan nose.
    Five CPU fan control levels are available: Level 1 (Quiet) through Level 5 (Performance). The smaller the level number is, the less noise the fan makes.
    Selecting a lower level makes the CPU operation speed slower, resulting in a slower operation speed of software that requires heavy CPU load.

    Hint

    On some models of the computer, Adaptive is additionally available for selection. When Adaptive is selected, the level is automatically changed according to the state.

Other Devices

  • i.LINK Port *
    Select Enable or Disable to specify power management of the i.LINK port. Selecting Disable disables data exchange with another device via an i.LINK connection but reduces power consumption of your computer.
    Some models of the VAIO computer have additional options, Adaptive or No Change, for the power management of the i.LINK port. When Adaptive is selected, connecting the Port Replicator to your computer automatically changes the i.LINK Port setting to Enable. When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the power management of the i.LINK port.
  • i.LINK/Card slot *
    Select Enable or Disable to specify power management of the SD (SD memory card) slot, PC card slot, and i.LINK port. Selecting Disable disables these slots and data exchange with another device via the i.LINK port but reduces power consumption of your computer.

    Notes

    • Your computer may not be equipped with an i.LINK connector. In this case, this setup item is displayed as Card slot.
    • If you restrict use of these slots and i.LINK port with Peripheral Device & Storage Media Restriction Setting Utility, this setup item is not available. For more information on Peripheral Device & Storage Media Restriction Setting Utility, see the help file on Peripheral Device & Storage Media Restriction Setting Utility.
  • Memory Stick Port *
    Select Enable, Disable, or No Change to specify power management of the Memory Stick slot. Selecting Disable disables the Memory Stick slot but reduces power consumption of your computer. When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the power management of the Memory Stick slot.
  • Built-in CD/DVD Drive *
    Select Enable or Disable to specify power management of the built-in CD/DVD drive. Selecting Disable disables the built-in CD/DVD drive but reduces power consumption of your computer.
    On some models of the computer, you can also select Auto-off instead of Disable. Selecting Auto-off disables the built-in CD/DVD drive automatically depending on the use of the drive.
  • Built-in Modem *
    Select Enable or Disable to specify power management of the built-in modem. Selecting Disable disables the built-in modem but reduces power consumption of your computer.
  • Audio *
    Select Enable, Disable, or No Change to specify power management of the audio feature. Selecting Disable disables the audio feature but reduces power consumption of your computer.
  • Audio/Modem *
    Select Enable or Disable to specify power management of the audio feature and built-in modem. Selecting Disable disables the audio feature and built-in modem but reduces power consumption of your computer.
  • Built-in Camera *
    Select Enable or Disable to specify power management of the built-in camera. Selecting Disable disables the built-in camera but reduces power consumption of your computer.
  • Touch Panel Power-saving *
    Select the time length before placing the touch panel into power-saving mode from the available options: 5 secs, 10 secs, 1 min, 3 mins, 5 mins, 10 mins, and Off.
  • CF Card *
    Select Enable, Disable, or No Change to specify power management of the CF (Compact Flash) slot. Selecting Disable disables the CF slot but reduces power consumption of your computer. When No Change is selected both for Plugged in and Running on batteries, note that changing the power supply source does not affect the power management of the CF slot.
  • Network (LAN) *
    Select Enable or Disable to specify power management of the network (LAN) feature. Selecting Disable disables communications on the network (LAN) but reduces power consumption of your computer.
  • CD/DVD drive bay unit *
    Select Enable or Disable to specify power management of the inserted CD/DVD drive bay unit. Selecting Disable disables the CD/DVD drive bay unit but reduces power consumption of your computer.


Restoring the Default Settings

The power scheme settings that you changed on the VAIO Power Management tab can be restored to the default settings.

  1. Click Advanced on the VAIO Power Management tab.

    2. The VAIO Power Management window appears.

  2. Click Reset by default.

  3. Check Restore all power schemes to the original factory default settings and click OK.

    4. The default settings are restored for all the power scheme options.


Using VAIO Power Management Viewer

Note

VAIO Power Management Viewer may not be available, depending on the model of your computer.

Starting the viewer

To start VAIO Power Management Viewer, click [image] on the VAIO Power Management tab.

Hint

Alternatively, you can click Start, point to All Programs and VAIO Power Management, and then click VAIO Power Management Viewer to start the viewer.

Using the viewer

VAIO Power Management Viewer is provided with two tabs: Running on batteries and Plugged in. Starting the viewer automatically displays the tab appropriate to the current power scheme of your computer.
On each tab, the radar chart shows performance with the current power scheme and the modified power scheme in the designated colors.

  • Changing the power scheme
    Select the desired power scheme from the drop-down list on VAIO Power Management Viewer.
  • Viewing performance with the power scheme modified with VAIO Power Management
    When both VAIO Power Management and VAIO Power Management Viewer are running, VAIO Power Management Viewer shows performance with the power scheme that was modified with VAIO Power Management.

Note

Use VAIO Power Management to set up or modify the power scheme.


Disabling VAIO Power Management

The following describes how to disable VAIO Power Management.

Notes

  • Normally, you do not need to disable VAIO Power Management.
  • If either of Enable VAIO Power Management or Automatically hibernates when computer goes into a low-power state is unchecked, shortage of the battery causes your computer to shut down without saving the current work state. Note that this may discard your important data.
    The Automatically hibernates when computer goes into a low-power state check box is not displayed, depending on the model of your computer.

  1. Click Advanced on the VAIO Power Management tab.

    2. The VAIO Power Management window appears.

  2. Click the Enable VAIO Power Management check box to uncheck the option.
  3. Click OK on the VAIO Power Management window.

    4. The Detailed settings window appears.

  4. Click OK.

    5. This makes no changes available on the VAIO Power Management tab.

Hint

Once you click OK on the VAIO Power Management window, clicking Cancel on the VAIO Power Management tab does not cancel the above setting.


Precautions and Limitations

Make sure to use VAIO Power Management on the VAIO computer that has Windows Vista installed.


Trademarks

Copyright 2004, 2005, 2006, 2007 Sony Corporation

  • VAIO is a trademark of Sony Corporation.
  • Microsoft and Windows are trademarks or registered trademarks of U.S. Microsoft Corporation in the U.S. and other countries.
  • i.LINK is the name for the IEEE 1394-1995 standards and their revisions. i.LINK and the i.LINK logo " [image] " are trademarks of Sony Corporation.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.
  • Copying all or part of the contents of this software and help, or renting the software without authorization is prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.